Package ru.bitel.bgbilling.kernel.customer.common.bean

# Class CustomerU

java.lang.Object
ru.bitel.bgbilling.kernel.customer.common.bean.CustomerU

public class CustomerU extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `CustomerU()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getAddress()`
  `List<CustomerBankInfo>`
  `getBanks()`
  `CustomerContact`
  `getContact()`
  `CustomerDirector`
  `getDirector()`
  `String`
  `getInn()`
  `String`
  `getKpp()`
  `String`
  `getName()`
  `String`
  `getOgrn()`
  `String`
  `getPostAddress()`
  `CustomerU`
  `setAddress(String address)`
  `CustomerU`
  `setBanks(List<CustomerBankInfo> banks)`
  `CustomerU`
  `setContact(CustomerContact contact)`
  `CustomerU`
  `setDirector(CustomerDirector director)`
  `CustomerU`
  `setInn(String inn)`
  `CustomerU`
  `setKpp(String kpp)`
  `CustomerU`
  `setName(String name)`
  `CustomerU`
  `setOgrn(String ogrn)`
  `CustomerU`
  `setPostAddress(String postAddress)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### CustomerU

    public CustomerU()

- ## Method Details

  - ### getName

    public String getName()

  - ### getInn

    public String getInn()

  - ### getKpp

    public String getKpp()

  - ### getOgrn

    public String getOgrn()

  - ### getAddress

    public String getAddress()

  - ### getPostAddress

    public String getPostAddress()

  - ### getContact

    public CustomerContact getContact()

  - ### getDirector

    public CustomerDirector getDirector()

  - ### getBanks

    public List<CustomerBankInfo> getBanks()

  - ### setName

    public CustomerU setName(String name)

  - ### setInn

    public CustomerU setInn(String inn)

  - ### setKpp

    public CustomerU setKpp(String kpp)

  - ### setOgrn

    public CustomerU setOgrn(String ogrn)

  - ### setAddress

    public CustomerU setAddress(String address)

  - ### setPostAddress

    public CustomerU setPostAddress(String postAddress)

  - ### setDirector

    public CustomerU setDirector(CustomerDirector director)

  - ### setBanks

    public CustomerU setBanks(List<CustomerBankInfo> banks)

  - ### setContact

    public CustomerU setContact(CustomerContact contact)